@ECHO OFF
echo checking and installing vcredistsp1_x86_en.exe...
reg QUERY "HKLM\SOFTWARE\Classes\Installer\Products\D20352A90C039D93DBF6126ECE614057">nul 2>nul||vcredistsp1_x86_en.exe /q
echo registering kxGraphyWebView.ocx...
regsvr32 /s kxGraphyWebView.ocx
echo install finished.